/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.single ol ol {
    list-style-type: disc;
}

.single-legal_field .single-list {
    display: none;
}

.searchandfilter ul li.sf-field-search {
    padding-top: unset;
}
.single-post .legal-single-list {
    display: none;
}

.legal-single-content li {
    padding: 5px 0;
}

footer svg.e-font-icon-svg.e-fas-caret-down {
    fill: white;
}

/* Search and Filter */

.archiveFilterWrap h2, .archiveFilterWrap h3, .archiveFilterWrap h4 {
    font-family: "Glegoo", Sans-serif;
    font-weight: 700;
}

.archiveFilterWrap ul {
    padding: unset;
}

.archiveFilterWrap .sf-field-search label {
    width: 100%;
}

.archiveFilterWrap .sf-field-tag li, .archiveFilterWrap .sf-field-category li {
    font-family: "Glegoo", Sans-serif;
    font-weight: 600;
}

.archiveFilterWrap .sf-field-search input {
    border-color: var(--e-global-color-secondary);
    border-width: 2px;
}

.archiveFilterWrap .sf-field-search input::placeholder {
    color: var(--e-global-color-secondary);
}

@media only screen and (max-width: 787px) {
.legal-single-list ul.elementor-icon-list-items {
    flex-direction: column;
    row-gap: 15px;
}
.noBr br {
    display: none;
}

.searchResults .e-con-inner {
    margin: unset;
}

  .archiveFilterWrap .sf-field-category,
  .archiveFilterWrap .sf-field-tag {
    display: none;
  }
}
.term-52 .legalFieldArchive p,
.term-54 .legalFieldArchive p
{
    font-size: 33px;
}